/*
Your custom style

Add your custom styles in this file so it is easier to update the theme.
*/
@media (max-width: 575.98px) {
    .search-form-type-1 .elm-search-form .search-content {
        width: 100%;
    }
    .search-form-type-1 .elm-search-form .search-inputs-wrap {
        width: 100%;
    }
    body .search-form-type-1 .elm-search-form .searchinput-wrap {
        width: 100%;
    }
    .cx-branding-text {
        display: block;
        font-size: 20px;
        color: #5B88CC;
        position: absolute;
        width: 100%;
        left: 0;
        bottom: -40px;
    }
}


@media (min-width: 576px) and (max-width: 767.98px) {

}


@media (min-width: 768px) and (max-width: 991.98px) {
.cx-branding-text {
    display: none;
}
}


@media (min-width: 992px) and (max-width: 1199.98px) {
    .cx-branding-text {
        display: none;
    }
}


@media (min-width: 1200px) {
    .cx-branding-text {
        display: none;
    }
}
.cart-header{ 
	display: none;
} 

.service-content{
	border-style: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}